body {
	margin: 0 auto; background:#000;width:801px; color:#7F7F7F; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px;
}
h1{margin:0; padding-top:100px; font-size:30px; color:#FFF; font-weight:100;}
#main{background:#000 url(images/bg_02.gif) no-repeat top right;}

#row2 img{}
#archives{padding:75px 0 0 131px;}
#menu{width:200px; vertical-align:top;}
.above_menu{padding-bottom:61px; }

.top{vertical-align:top;}
.clear{clear:both;}
.left{float:left;}